@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700|Cardo);

.span24 {
	max-width:980px;
}
.span18 {
	max-width:675px;
}

/* Global */
a {
color: #2d221b;
}
a:hover {
color: #B49947;
}
h3 {
color: #C2792B;
}
body, h1,h2,h3,h4,h5,h6 a, p {
	font-family: 'Droid Serif', serif;
}

/* Header */
.logo{
	max-width: 60%;
}


/* Main Navbar */

.navbar .nav.pull-right {
padding: 33px 0;
}

/* Navbar */
.dropdown-menu li>a:hover, .dropdown-menu li>a:focus, .dropdown-submenu:hover>a {
text-decoration: none;
color: #141414;
background-color: #B49947;
background-image: none;
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B49947', endColorstr='#B49947', GradientType=0);
}

.breadcrumb {
background-color: transparent;
}

/*  Body */

body {
background:#cbb777 url('http://www.hawkesbayracing.co.nz/webfiles/backdrops/backdrop-1.jpg') no-repeat top center;
background-attachment: fixed;
}

.content-area{
background: #EBEBEB url('http://www.hawkesbayracing.co.nz/assets/img/body_bg.gif') repeat;
-webkit-box-shadow: 1px 5px 4px #362921;
-moz-box-shadow: 1px 5px 4px #362921;
box-shadow: 1px 5px 4px #362921;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding: 10px 13px;
}

.event-list .event-date {
color: #B37200;
}


/* Login Page */

#login-wrapper, .form-actions {
	background:transparent;
	margin-left:200px;
	
}

/* Account Page */
#account-nav {
	background:url('http://www.hawkesbayracing.co.nz/assets/img/body_bg-dark.png') repeat scroll left top transparent;
}

#account-nav .nav>li>a:hover {

}

#account-nav .nav-tabs>.active>a, .nav-tabs>.active>a:hover {
color: #8F7625;

}

#account-nav .nav-tabs.nav-stacked>li>a {
color: #8F7625;

}

/* Ticket Page */
.nav>li>a:hover {
/*background-color: #141414;*/
text-decoration:underline;
}

.nav-pills>.active>a, .nav-pills>.active>a:hover {
color: #ffffff;
background-color: #B49947;
}

/* Footer */

#footer {
font-size: 12px;
color: #000;
}

#footer a {
color: #FFF;
}

.btn {
    background-color: #CBB777;
    background-image: none;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 #FFFFFF;
    color: #FFFFFF;
    font-family: 'Droid Serif',serif;
    margin-top: 5px;
    padding-bottom: 3px;
    padding-top: 5px;
    text-shadow: none;
}
.btn a {
    border-bottom: 1px dotted #CBB777;
    color: #362921;
    font-family: 'Droid Serif',serif;
    font-size: 9px;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}
a.btn {
    color: #362921;
    font-family: 'Droid Serif',serif;
    font-size: 11px;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}
.btn:hover {
    background-color: #D9CB9C;
}
.content-area {
	padding:20px;
	max-width:980px;
}
.btn {
	margin-top:0;
}
#cart-total-div {
	margin-top:60px;
}
